Version: net-analyzer/openvas-cli 1.4.3:0

Depends On: >=net-analyzer/openvas-libraries-8.0.4 !net-analyzer/openvas-client virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

1.4.3
" ~amd64 ~arm ~ppc ~x86"
comments powered by Disqus